# jQuery.fn

Source:
  - jquery-plugin.js, line 15
See:
  - The jQuery Plugin Guide

The jQuery plugin namespace.

### Methods

#### (static) textHighlighter(options) → {jQuery}

Source:
  - jquery-plugin.js, line 21

Creates TextHighlighter instance and applies it to the given jQuery object.

##### Example

    $('#sandbox').textHighlighter({ color: 'red' });

##### Parameters:

Name | Type | Description
--- | --- | ---
`options` | object | Same as TextHighlighter options.

##### Returns:

Type
  jQuery